GDB (xrefs)

Functions
32bit-linux.c File Reference
`#include "arch/tdesc.h"`

Go to the source code of this file.

## Functions
static int | create_feature_i386_32bit_linux (struct target_desc *result, long regnum)

## Function Documentation

## ◆ create_feature_i386_32bit_linux()

static int create_feature_i386_32bit_linux | ( | struct target_desc * | result,
|  | long | regnum
| ) |  |
| static

Definition at line 7 of file 32bit-linux.c.

References regnum, tdesc_create_feature(), and tdesc_create_reg().

Referenced by i386_create_target_description().